Bug 1399586 - Upgrading plasma-discover: nothing provides libAppStreamQt.so.2
Summary: Upgrading plasma-discover: nothing provides libAppStreamQt.so.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: plasma-discover
Version: 24
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-29 10:50 UTC by Clodoaldo Pinto Neto
Modified: 2017-07-06 14:31 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-06 14:31:24 UTC
Type: Bug


Attachments (Terms of Use)

Description Clodoaldo Pinto Neto 2016-11-29 10:50:25 UTC
# dnf upgrade --best
enabling rpmfusion-free-debuginfo repository
enabling rpmfusion-free-updates-debuginfo repository
enabling rpmfusion-nonfree-debuginfo repository
enabling fedora-debuginfo repository
enabling updates-debuginfo repository
enabling rpmfusion-nonfree-updates-testing-debuginfo repository
enabling updates-testing-debuginfo repository
enabling rpmfusion-nonfree-updates-debuginfo repository
negativo17 - Nvidia 340.xx                            18 kB/s |  12 kB     00:00    
negativo17 - Adobe Flash Plugin                      3.4 kB/s | 2.1 kB     00:00    
negativo17 - Multimedia                              146 kB/s | 238 kB     00:01    
Last metadata expiration check: 0:00:01 ago on Tue Nov 29 08:45:09 2016.
Error: nothing provides libAppStreamQt.so.2()(64bit) needed by plasma-discover-libs-5.8.4-2.fc24.x86_64.
nothing provides libAppStreamQt.so.2()(64bit) needed by plasma-discover-libs-5.8.4-2.fc24.x86_64

Comment 1 Fedora Update System 2016-11-29 12:11:15 UTC
appstream-0.10.3-4.fc24 bluedevil-5.8.4-1.fc24 breeze-gtk-5.8.4-1.fc24 calibre-2.71.0-1.fc24 fcitx-qt5-1.0.6-1.fc24.2 gammaray-2.6.0-1.fc24.1 grub2-breeze-theme-5.8.4-1.fc24 kactivitymanagerd-5.8.4-1.fc24 kde-cli-tools-5.8.4-1.fc24 kde-gtk-config-5.8.4-1.fc24 kdecoration-5.8.4-1.fc24 kdeplasma-addons-5.8.4-1.fc24 kf5-akonadi-server-16.08.2-1.fc24.2 kf5-frameworkintegration-5.27.0-1.fc24.2 kf5-kdeclarative-5.27.0-1.fc24.2 kf5-kwayland-5.27.0-1.fc24.2 kgamma-5.8.4-1.fc24 khotkeys-5.8.4-1.fc24 kinfocenter-5.8.4-1.fc24 kmenuedit-5.8.4-1.fc24 kscreen-5.8.4-1.fc24 kscreenlocker-5.8.4-1.fc24 ksshaskpass-5.8.4-1.fc24 ksysguard-5.8.4-1.fc24 kwayland-integration-5.8.4-1.fc24 kwin-5.8.4-1.fc24 kwrited-5.8.4-1.fc24 libkscreen-qt5-5.8.4-1.fc24 libksysguard-5.8.4-1.fc24 pam-kwallet-5.8.4-1.fc24 plasma-breeze-5.8.4-1.fc24 plasma-desktop-5.8.4-1.fc24 plasma-discover-5.8.4-2.fc24 plasma-integration-5.8.4-1.fc24 plasma-milou-5.8.4-1.fc24 plasma-nm-5.8.4-1.fc24 plasma-oxygen-5.8.4-1.fc24 plasma-pa-5.8.4-1.fc24 plasma-sdk-5.8.4-1.fc24 plasma-systemsettings-5.8.4-1.fc24 plasma-user-manager-5.8.4-1.fc24 plasma-workspace-5.8.4-1.fc24 plasma-workspace-wallpapers-5.8.4-1.fc24 plymouth-theme-breeze-5.8.4-1.fc24 polkit-kde-5.8.4-1.fc24 powerdevil-5.8.4-1.fc24 python-qt5-5.6-6.fc24 qgnomeplatform-0.2-10.20161024git.fc24.2 qt-creator-4.1.0-2.fc24 qt5-5.6.2-1.fc24 qt5-qt3d-5.6.2-1.fc24 qt5-qtbase-5.6.2-1.fc24 qt5-qtcanvas3d-5.6.2-1.fc24 qt5-qtconnectivity-5.6.2-1.fc24 qt5-qtdeclarative-5.6.2-1.fc24 qt5-qtdoc-5.6.2-1.fc24 qt5-qtenginio-1.6.2-1.fc24 qt5-qtgraphicaleffects-5.6.2-1.fc24 qt5-qtimageformats-5.6.2-1.fc24 qt5-qtlocation-5.6.2-1.fc24 qt5-qtmultimedia-5.6.2-1.fc24 qt5-qtquick1-5.6.2-1.64faeb0git.fc24 qt5-qtquickcontrols-5.6.2-1.fc24 qt5-qtquickcontrols2-5.6.2-1.fc24 qt5-qtscript-5.6.2-1.fc24 qt5-qtsensors-5.6.2-1.fc24 qt5-qtserialport-5.6.2-1.fc24 qt5-qtstyleplugins-5.0.0-9.fc24 qt5-qtsvg-5.6.2-1.fc24 qt5-qttools-5.6.2-2.fc24 qt5-qttranslations-5.6.2-1.fc24 qt5-qtwayland-5.6.2-1.fc24 qt5-qtwebchannel-5.6.2-1.fc24 qt5-qtwebengine-5.6.2-1.fc24 qt5-qtwebkit-5.6.2-1.fc24 qt5-qtwebsockets-5.6.2-1.fc24 qt5-qtx11extras-5.6.2-1.fc24 qt5-qtxmlpatterns-5.6.2-1.fc24 qt5ct-0.27-1.fc24.2 sddm-kcm-5.8.4-1.fc24 ugene-1.25.0-1.fc24.1 yarock-1.1.6-1.fc24.1 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ee7faa4b02

Comment 2 Fedora Update System 2016-12-04 07:26:35 UTC
appstream-0.10.3-4.fc24, bluedevil-5.8.4-1.fc24, breeze-gtk-5.8.4-1.fc24, calibre-2.71.0-1.fc24, fcitx-qt5-1.0.6-1.fc24.2, gammaray-2.6.0-1.fc24.1, grub2-breeze-theme-5.8.4-1.fc24, kactivitymanagerd-5.8.4-1.fc24, kde-cli-tools-5.8.4-1.fc24, kde-gtk-config-5.8.4-1.fc24, kdecoration-5.8.4-1.fc24, kdeplasma-addons-5.8.4-1.fc24, kf5-akonadi-server-16.08.2-1.fc24.2, kf5-frameworkintegration-5.27.0-1.fc24.2, kf5-kdeclarative-5.27.0-1.fc24.2, kf5-kwayland-5.27.0-1.fc24.2, kgamma-5.8.4-1.fc24, khotkeys-5.8.4-1.fc24, kinfocenter-5.8.4-1.fc24, kmenuedit-5.8.4-1.fc24, kscreen-5.8.4-1.fc24, kscreenlocker-5.8.4-1.fc24, ksshaskpass-5.8.4-1.fc24, ksysguard-5.8.4-1.fc24, kwayland-integration-5.8.4-1.fc24, kwin-5.8.4-1.fc24, kwrited-5.8.4-1.fc24, libkscreen-qt5-5.8.4-1.fc24, libksysguard-5.8.4-1.fc24, pam-kwallet-5.8.4-1.fc24, plasma-breeze-5.8.4-1.fc24, plasma-desktop-5.8.4-1.fc24, plasma-discover-5.8.4-2.fc24, plasma-integration-5.8.4-1.fc24, plasma-milou-5.8.4-1.fc24, plasma-nm-5.8.4-1.fc24, plasma-oxygen-5.8.4-1.fc24, plasma-pa-5.8.4-1.fc24, plasma-sdk-5.8.4-1.fc24, plasma-systemsettings-5.8.4-1.fc24, plasma-user-manager-5.8.4-1.fc24, plasma-workspace-5.8.4-1.fc24, plasma-workspace-wallpapers-5.8.4-1.fc24, plymouth-theme-breeze-5.8.4-1.fc24, polkit-kde-5.8.4-1.fc24, powerdevil-5.8.4-1.fc24, python-qt5-5.6-6.fc24, qgnomeplatform-0.2-10.20161024git.fc24.2, qt-creator-4.1.0-2.fc24, qt5-5.6.2-1.fc24, qt5-qt3d-5.6.2-1.fc24, qt5-qtbase-5.6.2-1.fc24, qt5-qtcanvas3d-5.6.2-1.fc24, qt5-qtconnectivity-5.6.2-1.fc24, qt5-qtdeclarative-5.6.2-1.fc24, qt5-qtdoc-5.6.2-1.fc24, qt5-qtenginio-1.6.2-1.fc24, qt5-qtgraphicaleffects-5.6.2-1.fc24, qt5-qtimageformats-5.6.2-1.fc24, qt5-qtlocation-5.6.2-1.fc24, qt5-qtmultimedia-5.6.2-1.fc24, qt5-qtquick1-5.6.2-1.64faeb0git.fc24, qt5-qtquickcontrols-5.6.2-1.fc24, qt5-qtquickcontrols2-5.6.2-1.fc24, qt5-qtscript-5.6.2-1.fc24, qt5-qtsensors-5.6.2-1.fc24, qt5-qtserialport-5.6.2-1.fc24, qt5-qtstyleplugins-5.0.0-9.fc24, qt5-qtsvg-5.6.2-1.fc24, qt5-qttools-5.6.2-2.fc24, qt5-qttranslations-5.6.2-1.fc24, qt5-qtwayland-5.6.2-1.fc24, qt5-qtwebchannel-5.6.2-1.fc24, qt5-qtwebengine-5.6.2-1.fc24, qt5-qtwebkit-5.6.2-1.fc24, qt5-qtwebsockets-5.6.2-1.fc24, qt5-qtx11extras-5.6.2-1.fc24, qt5-qtxmlpatterns-5.6.2-1.fc24, qt5ct-0.27-1.fc24.2, sddm-kcm-5.8.4-1.fc24, ugene-1.25.0-1.fc24.1, yarock-1.1.6-1.fc24.1 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ee7faa4b02

Comment 3 Fedora Update System 2016-12-07 07:54:30 UTC
appstream-0.10.3-4.fc24, bluedevil-5.8.4-1.fc24, breeze-gtk-5.8.4-1.fc24, calibre-2.71.0-1.fc24, fcitx-qt5-1.0.6-1.fc24.2, gammaray-2.6.0-1.fc24.1, grub2-breeze-theme-5.8.4-1.fc24, kactivitymanagerd-5.8.4-1.fc24, kde-cli-tools-5.8.4-1.fc24, kde-gtk-config-5.8.4-1.fc24, kdecoration-5.8.4-1.fc24, kdeplasma-addons-5.8.4-1.fc24, kf5-akonadi-server-16.08.2-1.fc24.2, kf5-frameworkintegration-5.27.0-1.fc24.2, kf5-kdeclarative-5.27.0-1.fc24.2, kf5-kwayland-5.27.0-1.fc24.2, kgamma-5.8.4-1.fc24, khotkeys-5.8.4-1.fc24, kinfocenter-5.8.4-1.fc24, kmenuedit-5.8.4-1.fc24, kscreen-5.8.4-1.fc24, kscreenlocker-5.8.4-1.fc24, ksshaskpass-5.8.4-1.fc24, ksysguard-5.8.4-1.fc24, kwayland-integration-5.8.4-1.fc24, kwin-5.8.4-1.fc24, kwrited-5.8.4-1.fc24, libkscreen-qt5-5.8.4-1.fc24, libksysguard-5.8.4-1.fc24, pam-kwallet-5.8.4-1.fc24, plasma-breeze-5.8.4-1.fc24, plasma-desktop-5.8.4-1.fc24, plasma-discover-5.8.4-2.fc24, plasma-integration-5.8.4-1.fc24, plasma-milou-5.8.4-1.fc24, plasma-nm-5.8.4-1.fc24, plasma-oxygen-5.8.4-1.fc24, plasma-pa-5.8.4-1.fc24, plasma-sdk-5.8.4-1.fc24, plasma-systemsettings-5.8.4-1.fc24, plasma-user-manager-5.8.4-1.fc24, plasma-workspace-5.8.4-1.fc24, plasma-workspace-wallpapers-5.8.4-1.fc24, plymouth-theme-breeze-5.8.4-1.fc24, polkit-kde-5.8.4-1.fc24, powerdevil-5.8.4-1.fc24, python-qt5-5.6-6.fc24, qgnomeplatform-0.2-10.20161024git.fc24.2, qt-creator-4.1.0-2.fc24, qt5-5.6.2-1.fc24, qt5-qt3d-5.6.2-1.fc24, qt5-qtbase-5.6.2-1.fc24, qt5-qtcanvas3d-5.6.2-1.fc24, qt5-qtconnectivity-5.6.2-1.fc24, qt5-qtdeclarative-5.6.2-1.fc24, qt5-qtdoc-5.6.2-1.fc24, qt5-qtenginio-1.6.2-1.fc24, qt5-qtgraphicaleffects-5.6.2-1.fc24, qt5-qtimageformats-5.6.2-1.fc24, qt5-qtlocation-5.6.2-1.fc24, qt5-qtmultimedia-5.6.2-1.fc24, qt5-qtquick1-5.6.2-1.64faeb0git.fc24, qt5-qtquickcontrols-5.6.2-1.fc24, qt5-qtquickcontrols2-5.6.2-1.fc24, qt5-qtscript-5.6.2-1.fc24, qt5-qtsensors-5.6.2-1.fc24, qt5-qtserialport-5.6.2-1.fc24, qt5-qtstyleplugins-5.0.0-9.fc24, qt5-qtsvg-5.6.2-1.fc24, qt5-qttools-5.6.2-2.fc24, qt5-qttranslations-5.6.2-1.fc24, qt5-qtwayland-5.6.2-1.fc24, qt5-qtwebchannel-5.6.2-1.fc24, qt5-qtwebengine-5.6.2-1.fc24, qt5-qtwebkit-5.6.2-1.fc24, qt5-qtwebsockets-5.6.2-1.fc24, qt5-qtx11extras-5.6.2-1.fc24, qt5-qtxmlpatterns-5.6.2-1.fc24, qt5ct-0.27-1.fc24.2, sddm-kcm-5.8.4-1.fc24, ugene-1.25.0-1.fc24.1, yarock-1.1.6-1.fc24.1 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 4 Rex Dieter 2017-07-06 14:31:24 UTC
closing->errata


Note You need to log in before you can comment on or make changes to this bug.